Body { background: #d2d3d3 url(images/background.gif) repeat-x; margin: 0; padding: 0; font-family: Arial, Verdana, sans-serif; font-size: 12px; }
h1 { font-size: 15px; text-transform: uppercase; margin: 0; padding: 0; }
h1.border { border-bottom: 1px solid #c8c8c8; margin-bottom: 10px; padding-bottom: 7px; }
h2 { color: #E23622; font-size: 12px; text-transform: uppercase; margin: 20px 0 0 0; }
h3 { color: #578930; font-size: 11px; font-weight: normal;  margin: 0px;}
h4 { color: #E32E1B; font-size: 11px; font-weight: normal; margin: 0px; padding: 0px;}
p { margin-top: 0px; }
a img { border: 0; vertical-align: middle; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.tweekoloms { clear: both; }
.tweekolomsBorder { clear: both; border-bottom: 1px solid #c8c8c8; padding-top: 10px; }
.tweekolomsLinks { float: left; width: 48%; padding-right: 1.8%; }
.tweekolomsRechts { float: right; width: 48%; padding-left: 1.8%; }
.tweekolomsLinksBorder { float: left; width: 48%; padding-right: 1.8%; border-right: 1px solid #c8c8c8; }
.tweekolomsRechtsBorder { float: right; width: 48%; padding-left: 1.8%; border-left: 1px solid #c8c8c8; }

/*
.v_Vorige { margin-top: 10px; color: #E23622; float: left; padding-left: 15px; background: url(images/pijltje_r.gif) no-repeat 0px 4px; }
.v_Volgende { margin-top: 10px; color: #E23622; float: right; padding-left: 15px; background: url(images/pijltje.gif) no-repeat 0px 4px; }
*/

.nav_top { margin-top: 10px; color: #E23622; float: right; padding-left: 15px;}
.nav_top img {margin-top: 2px;}
.nav_top .geselecteerd { color: #000; font-weight: bold; }


#wrapper { position: relative; width: 930px; background: url(images/bg_main.png) repeat-y; margin: 0 auto; }
#wrapperBottom { width: 860px; height: 89px; background: url(images/bg_bottom.png) no-repeat; margin: 0 auto; padding: 15px 35px; text-transform: uppercase; color: #575757; font-size: 10px; }
/*.size_normal #wrapperBottom { font-size: 10px; }
.size_large #wrapperBottom { font-size: 13px; }*/
#wrapperBottom a { color: #575757; text-decoration: none; }
#wrapperBottom a:hover { text-decoration: underline; }
#innerWrapper { position: relative; background: url(images/wrapper_bg.gif) no-repeat top right; padding: 144px 0 10px 0; }
#logoRcc { position: absolute; top: 18px; left: 50px; }
#subtitel { position: absolute; top: 106px; left: 240px; text-transform: uppercase; font-weight: bold; font-size: 20px; }
#content { font-size: 11px; position: relative; margin: 0px 29px 0px 26px; border: 1px solid #c3c3c3; border-left: 0; background: url(images/content_bg.gif) no-repeat top right; }
#content a { color: #E23622; font-weight: bold; }
#content .v_Vorige a { color: #E23622; font-weight: bold; }
#content .v_Volgende a { color: #E23622; font-weight: bold; }
#linkerKolom { position: relative; float: left; width: 192px; text-align: center;}
#contentKolom { position: relative; float: left; width: 636px; padding: 20px; padding-top: 15px;}
#contentKolom.zwarteLinks a { color: #000000; font-weight: normal; }
#contentKolom table { border: 0px solid #8a8a8a; border-collapse: collapse; }
#contentKolom table td { border: 0px solid #8a8a8a; }
#contentKolom ul { list-style-image: url(images/pijltje_zwart.gif); }
#contentKolom table.noborder { border: 0; }
#contentKolom table.noborder td { border: 0; }
#ticker {position:relative; height:30px; border:solid 1px #c3c3c3; border-bottom-width:0; margin: 0px 29px 0px 26px;}
#ticker #tickerPreContent {position:absolute; top:8px; left:13px; letter-spacing:1px; color:#578930; font-weight:bold;}
#ticker #tickercontent {position:absolute; left:210px; top:8px; color:#CECFCE; list-style:none; padding:0; margin:0;}
#ticker #tickercontent li {float:left; padding:0; margin:0; color:#808080; text-transform: uppercase; font-weight:bold;}
#ticker #tickercontent li a { text-decoration: none; color:#808080; }
#ticker ul.ticker-controls {position:absolute; top:7px; right:20px; list-style:none; padding:0; margin:0;}
#ticker ul.ticker-controls li {float:left; padding:0 2px; margin:0; }

#fontSizes { font-size: 12px; position: absolute; top: 0px; right: 20px; padding: 5px; z-index: 2; }
#fontSizes a { color: #000000; text-decoration: none; }
#fontSizes a:hover { text-decoration: underline; }
#fontSizes .normal { font-size: 12px; }
#fontSizes .medium { font-size: 14px; }
#fontSizes .large { font-size: 16px; }

#menu { width: 192px; min-height: 365px; background: #ececec; text-align: left;}
#menu ul { list-style: none; margin: 0; padding: 15px; padding-left: 0; min-height: 290px; border-left: 1px solid #d7d7d7; padding-top: 0px;}
#menu ul li { padding-left: 15px;}
#menu ul li.selected { background: url(images/pijltje.gif) no-repeat 3px 7px; }
#menu ul li a { color: #000000; font-weight: bold; text-decoration: none; line-height: 21px; }
#menu ul li.selected a { color: #E23622; }
#menu ul li ul { display: block; margin-top: 0; padding: 0 0 7px 0px; min-height: 0; border: 0; }
/*#menu ul li.opened ul { display: block; }*/
#menu ul li ul li { padding-left: 15px; }
#menu ul li ul li a { font-weight: normal; line-height: normal; }
#menu ul li ul li.selected { background: url(images/pijltje.gif) no-repeat 3px 4px; }
#menu ul li.selected ul li { background: none; }
#menu ul li.selected ul li a { color: #000000; }
/*#menu ul li ul li.selected a { color: #E23622; background: url(images/pijltje.gif) no-repeat 3px 3px; }*/
#menuBottom { width: 192px; height: 60px; background: url(images/menu_bg.gif) no-repeat bottom left; }
#nonCompliance { display: block; margin: 20px; }
#menuFooter { color: #ffffff; width: 170px; min-height: 194px; background:  url(images/footer_bg.gif) no-repeat; text-align: left; padding: 15px;}
#menuFooter a { color: #ffffff; }


#btnNrc         { position: relative; left: 5px; bottom: 20px;}
#btnSrcBijdrage { position: absolute; left: 5px; }
#btnSrcBijdrage img { margin-top: -10px; }

#btnNrc2 { position: absolute; left: 5px; }
#btnNrc2 img { margin-top: -10px; }


.paginaImg { float: left; margin: 0 5px 0 0; }
.innerContent { float: left; width: 470px; margin: 20px 0 0 0;/*160px;*/ overflow: hidden; }

/** IE6 Fixes **/
/*
*html #wrapper { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/rcc/layout/images/bg_main.png'); }
*html #wrapperBottom { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/rcc/layout/images/bg_bottom.png'); }
*/
*html #wrapper { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/layout/images/bg_main.png'); }
*html #wrapperBottom { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/layout/images/bg_bottom.png'); }
*html #menu { height: 365px; }
*html #menu ul { height: 275px; }
*html #menu ul li ul { height: auto; }
*html #menuFooter { height: 194px; }
*html #content { zoom: 1; }
*html .paginaImg { margin: 20px 5px 0 0; }
*html .innerContent { float: left; width: 470px; margin: 20px 0 0 5px; }
*html #linkerKolom { overflow: hidden; }
*html #contentKolom { overflow: hidden; }

/** IE7 Fixes **/
*+html .paginaImg { margin: 20px 5px 0 0; }
*+html .innerContent { float: left; width: 490px; margin: 20px 0 0 5px; }

html .innerContent {width: 470px; padding-left: 8px; }

/** De portal pagina **/
.portal#wrapper { height: 743px; position: relative; }
.portal #logoPortal { display: block; width: 258px; margin: 0 auto; padding-top: 100px; }
.portal .adverteerders, html .portal .adverteerders.adverteerdersNoHover:hover { position: absolute; top: 275px; left: 188px; width: 265px; height: 161px; background: url(images/btn_adverteerders_n.png) no-repeat; z-index: 1; }
.portal .consumenten, html .portal .consumenten.consumentenNoHover:hover { position: absolute; top: 275px; left: 453px; width: 251px; height: 161px; background: url(images/btn_consumenten_n.png) no-repeat; z-index: 1; }
.portal .adverteerders:hover, .portal .adverteerdersHover { left: 188px; width: 306px; height: 160px; background: url(images/btn_adverteerders_k.png) no-repeat; z-index: 2; }
.portal .consumenten:hover, .portal .consumentenHover { left: 413px; width: 291px; height: 160px; background: url(images/btn_consumenten_k.png) no-repeat; z-index: 2; }

.portal .nieuwedefinitie { position: absolute; top: 475px; left: 334px; }



/** De main (home) pagina **/
.welkomstwoord { font-size: 11px; line-height: 18px; }
.alert { font-size: 11px; margin: 0; padding: 15px; padding-left: 0; }
#contentKolom ul.alert { list-style: none; }
.alert li { margin-bottom: 15px; background: url(images/pijltje_zwart.gif) no-repeat 0px 4px; padding-left: 15px; }
.alert table td { vertical-align: top; }
/*body:first-of-type .alert table { margin-top: -13px; } /* webkit */
/*x:-moz-any-link, html:lang(en)>body, .alert table {  } /* firefox */
/*x:-moz-any-link, html:lang(en)>body, .alert table td {  } /* firefox */
/*html .alert table { position: relative; top: 20px; margin-top: -20px; margin-bottom: 20px; } /* IE6 */
/*+html .alert table { position: relative; top: 20px; margin-top: -20px; margin-bottom: 20px; } /* IE7+ */
.alert .datum, .tweekolomsRechts .datum { color: #E23622; display: block; }
.alert .kort { display: block; text-transform: uppercase; font-weight: bold; }


/** spraakmakende zaken**/

.Spraakmakend{ font-size: 11px; }

/** De contact pagina **/
.contactGegevens { line-height: 18px; float: left; }
.contactKaart { float: right; }
#content .contactGegevens a { color: #E23622; }

/** font sizes **/
.size_normal h1 { font-size: 15px; }
.size_medium h1 { font-size: 17px; }
.size_large h1 { font-size: 19px; }
.size_normal h2 { font-size: 12px; }
.size_medium h2 { font-size: 13px; }
.size_large h2 { font-size: 14px; }
.size_normal h3 { font-size: 12px; }
.size_medium h3 { font-size: 13px; }
.size_large h3 { font-size: 14px; }

/*.size_normal #subtitel { font-size: 20px; }
.size_medium #subtitel { font-size: 22px; }
.size_large #subtitel { font-size: 24px; }*/
#subtitel { height: 17px; margin-top: 4px; width: 250px; }
#subtitel span { position: absolute; top: -2000px; }
.sub-adverteerders { background: url(images/subtitel_adverteerders.gif) no-repeat; }
.sub-consumenten { background: url(images/subtitel_consumenten.gif) no-repeat; }
.size_normal #content { font-size: 11px; }
.size_medium #content { font-size: 12px; }
.size_large #content { font-size: 13px; }

.size_normal .welkomstwoord { font-size: 11px; line-height: 18px; }
.size_medium .welkomstwoord { font-size: 12px; line-height: 19px; }
.size_large .welkomstwoord { font-size: 13px; line-height: 20px; }

.size_normal .contactGegevens { line-height: 18px; }
.size_medium .contactGegevens { line-height: 19px; }
.size_large .contactGegevens { line-height: 20px; }

.tweekoloms div.rood	{color: red;}



table#geenBorder	{border: solid 0px #ffffff;}
table#geenBorder td	{border: solid 0px #ffffff;}


div.hitlistKop	{font-weight: bold; margin-top: 10px;}
div.leesMeer	{margin-bottom: 5px;}
img.hetRodeOor	{margin-bottom: 8px;}

td	{border: 4px;}
.innerContent table	{border: solid  10px red;}
.innerContent table td	{border: solid  10px red;}
/*.innerContent	{margin-left: 20px;}*/


.innerContent hr { height: 1px; border: solid 1px #cecece; margin: 0px; margin-top: 5px; margin-bottom: 5px; }
#menuFooter div.naarAndereKant { position: absolute; bottom: 7px; padding-top: 5px; padding-left: 10px; }
#menuFooter div.naarAndereKant a { text-decoration: none;}
.welkomImage { margin: 5px 15px 5px 0px; float: left; clear: bottom; }

h3.gekleurd { background-color: #009B3C; color: #ffffff; font-size: 14px; padding: 2px; margin: 10px 0px 5px 0px; }

table#zoekschermTabel				{border: solid 0px #ffffff;}
table#zoekschermTabel td			{border: solid 0px #ffffff; padding-bottom: 2px;}
#zoekschermTabel input.tekstVeld 	{width: 150px; }
#zoekschermTabel select				{width: 297px}


/* KMS uitspraken */

.webKMSUitspraak {margin-top: 10px;}
.webKMSUitspraak p, .hitlistSamenvatting p {margin: 0px;}
.webKMSUitspraak p {margin-bottom: 8px;}
table.metadata {width: 100%;}
table.metadata td.kopje {vertical-align: top; width: 100px;/* background-color: red*/}
table.webKMSUitspraak td.kopje {vertical-align: top; width: 80px;/* background-color: red*/}

input.dag	{width: 18px;}
input.maand{width: 18px;}
input.jaar{width: 34px;}

.popup { position: absolute; z-index: 10; padding: 10px; background: #009b3c; color: #ffffff; }
.popup .arrow { position: absolute; top: 50%; left: -10px; width: 10px; height: 19px; }
.popup .arrow div { position: relative; top: -10px; left: 0px; width: 10px; height: 19px; background: url(images/imgArrow.gif) no-repeat; }
#zoekschermTabel #dossnrJaar { width: 60px; height: 20px;}
#zoekschermTabel #ACDossnr { width: 81px;}

@media print {
    #linkerKolom, #wrapperBottom, #fontSizes, .sub-consumenten {display:none}
    /*#innerWrapper {background:none}
    #wrapper {background:none}
    #content {position:static; width: auto !important; float:none; padding: 20px; padding-top: 15px; background:none; border-style:none; font-size: 17px;}
    #contentKolom {position:static; width: auto !important; float:none; padding: 20px; padding-top: 15px; background:none}
    #contentKolom .innerContent {width:auto; float:none}*/
    /*div { border: 1px solid black; }*/
    #content, #wrapper, #innerWrapper { background: none; border: 0; }
    body {background:none; }
    #subtitel { display: none; }
    .paginaImg { display: none; }
    #content { padding: 0; font-size: 16px; }
    #contentKolom { padding: 13px; float: none; }
    .innerContent { float: none; }
    .clear { clear: none; border: 0; }
    #wrapper, #contentKolom, html .innerContent { width: auto; overflow: visible; }
    table.metadata { width: auto; }
    *+html .paginaImg { margin: 0; }
	*+html .innerContent { float: none; width: auto; margin: 0; overflow: visible; }
	#innerWrapper { padding-top: 30px; }
	#logoRcc { border: 1px solid white; position: relative; top: 0px; }
}